﻿/* newlife */
.newlife {
  color: #333;
  margin: auto;
}

.newlife * {
  list-style: none;
  line-height: 1.4;
  padding: 0;
  margin: 0;
}

.newlife img {
  display: block;
  width: 100%;
  height: auto;
  margin: auto;
}

.newlife .only-desktop {
  display: block;
}

@media screen and (max-width: 767px) {
  .newlife .only-desktop {
    display: none;
  }
}

.newlife .only-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .newlife .only-mobile {
    display: block;
  }
}

.newlife .display-b {
  display: block;
}

.newlife .display-ib {
  display: inline-block;
}

.newlife .txt-uppercase {
  text-transform: uppercase;
}

.newlife .txt-small {
  font-size: 60%;
}

.newlife .visually-hidden {
  width: 1px;
  height: 1px;
  overflow: hidden;
  padding: 0;
  border: 0;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
  clip-path: inset(0px 0px 99.9% 99.9%);
}

.newlife__header {
  position: -webkit-sticky;
  position: sticky;
  z-index: 97;
}

.newlife__nav__txt {
  position: relative;
  background-color: #f574aa;
  color: #fff;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s;
  transition: .5s;
}

@media screen and (min-width: 768px) {
  .newlife__nav__txt {
    font-size: 2.4rem;
    padding: 15px 25px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__nav__txt {
    font-size: 1.4rem;
    padding: 15px 15px;
  }
}

.newlife__nav__txt::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 22px;
  max-width: 32px;
  width: 4%;
  height: 100%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/img_disclosure01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__nav__txt::after {
    width: 5%;
    right: 9px;
  }
}

.newlife__nav__txt.is-active::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

.newlife__nav__list {
  position: absolute;
  width: 100%;
}

.newlife__nav [data-panel] {
  display: none;
}

.newlife__nav__item {
  background-color: #f574aa;
  border-top: 2px solid #fff;
}

.newlife__nav__item:nth-child(odd) {
  background-color: #f589c1;
}

.newlife__nav__item:nth-last-child(1) {
  background-color: #efefef;
}

.newlife__nav__item:nth-last-child(1) > a {
  color: #2c5771;
}

.newlife__nav__item:nth-last-child(1) > a::after {
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/img_disclosure02.png");
}

@media screen and (min-width: 768px) {
  .newlife__nav__item {
    font-size: 2.4rem;
  }
}

@media screen and (max-width: 767px) {
  .newlife__nav__item {
    font-size: 1.1rem;
  }
}

.newlife__nav__item > a {
  display: block;
  text-align: center;
  color: #fff;
  position: relative;
}

@media screen and (min-width: 768px) {
  .newlife__nav__item > a {
    padding: 5px 25px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__nav__item > a {
    padding: 5px 15px;
  }
}

.newlife__nav__item > a::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 22px;
  max-width: 32px;
  width: 2%;
  height: 100%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/img_disclosure01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__nav__item > a::after {
    width: 3%;
    right: 9px;
  }
}

.newlife__mv {
  background-color: #00B7B5;
  padding-bottom: 1%;
}

.newlife__mv__img {
  margin-bottom: 3%;
}

.newlife__mv__bnr {
  width: 70%;
  margin: 0 auto 3%;
}

.newlife__mv__nav-sub {
  max-width: 1000px;
  width: 60%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: end;
      -ms-flex-align: end;
          align-items: end;
  margin: 0 auto 3%;
}

@media screen and (max-width: 767px) {
  .newlife__mv__nav-sub {
    width: 70%;
  }
}

.newlife__mv__nav-sub__btn {
  width: 48%;
}

.newlife__wrapper {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.newlife__ttl {
  text-align: center;
}

.newlife__ttl--style-choose {
  background-color: #efefef;
}

@media screen and (min-width: 768px) {
  .newlife__ttl--style-choose {
    padding: 20px 0 30px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--style-choose {
    padding: calc(20 / 750 * 100%) 0;
  }
}

.newlife__ttl--style-choose__txt {
  display: block;
}

.newlife__ttl--style-choose__txt > img {
  width: calc(548 / 1000 * 100%);
}

.newlife__ttl--style {
  margin: 0 auto 3%;
}

.newlife__ttl--style-supepa {
  max-width: 527px;
}

@media screen and (max-width: 767px) {
  .newlife__ttl--style-supepa {
    width: calc(441 / 750 * 100%);
  }
}

.newlife__ttl--style-kuturogi {
  max-width: 563px;
}

@media screen and (max-width: 767px) {
  .newlife__ttl--style-kuturogi {
    width: calc(470 / 750 * 100%);
  }
}

.newlife__ttl--style-vintage {
  max-width: 672px;
}

@media screen and (max-width: 767px) {
  .newlife__ttl--style-vintage {
    width: calc(562 / 750 * 100%);
  }
}

.newlife__ttl--style-item {
  margin: 0 auto 3%;
}

@media screen and (min-width: 768px) {
  .newlife__ttl--style-item {
    width: calc(555 / 1000 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--style-item {
    width: calc(540 / 750 * 100%);
  }
}

.newlife__ttl--safe {
  margin: 0 auto 3%;
}

@media screen and (min-width: 768px) {
  .newlife__ttl--safe {
    width: calc(719 / 1000 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--safe {
    background-color: #fff;
  }
}

@media screen and (min-width: 768px) {
  .newlife__ttl--category {
    width: calc(550 / 1000 * 100%);
    margin: 0 auto 6%;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--category {
    width: calc(465 / 750 * 100%);
    margin: calc(20 / 750 * 100%) auto calc(50 / 750 * 100%);
  }
}

@media screen and (min-width: 768px) {
  .newlife__ttl--feature {
    width: calc(262 / 1000 * 100%);
    margin: 0 auto 6%;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--feature {
    width: calc(221 / 750 * 100%);
    margin: 0 auto calc(50 / 750 * 100%);
  }
}

@media screen and (min-width: 768px) {
  .newlife__ttl--1up-point01 {
    width: calc(635 / 1000 * 100%);
    margin: 0 auto 2%;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--1up-point01 {
    width: calc(600 / 750 * 100%);
    margin: 0 auto 10px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__ttl--1up-point-item {
    width: calc(481 / 970 * 100%);
    margin: 0 auto 20px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--1up-point-item {
    width: calc(408 / 670 * 100%);
    margin: 0 auto 10px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__ttl--check {
    width: calc(775 / 1000 * 100%);
    margin: 0 auto 20px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--check {
    width: calc(647 / 710 * 100%);
    margin: 0 auto calc(20 / 710 * 100%);
  }
}

.newlife__ttl--update {
  background-color: #efefef;
}

@media screen and (min-width: 768px) {
  .newlife__ttl--update {
    padding: 40px 0 50px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--update {
    padding: calc(30 / 750 * 100%) 0;
  }
}

.newlife__ttl--update__txt {
  display: block;
}

.newlife__ttl--update__txt > img {
  width: calc(555 / 1000 * 100%);
}

.newlife__ttl--update-section {
  background-color: #f574aa;
}

@media screen and (min-width: 768px) {
  .newlife__ttl--update-section {
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--update-section {
    padding: calc(20 / 750 * 100%) 0;
  }
}

.newlife__ttl--update-section__txt {
  display: block;
}

.newlife__ttl--update-section__txt img {
  margin: auto;
}

@media screen and (min-width: 768px) {
  .newlife__ttl--update-section__txt img {
    width: calc(597 / 1000 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--update-section__txt img {
    width: 70%;
  }
}

@media screen and (min-width: 768px) {
  .newlife__ttl--update-item {
    width: 75%;
    margin: 0 auto 20px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__ttl--update-item {
    width: calc(480 / 710 * 100%);
    margin: 0 auto 10px;
  }
}

.newlife__item-list {
  margin: 0 auto;
}

.newlife__item-list + .newlife__item-list {
  margin-top: 30px;
}

.newlife__item-list--slider {
  width: 100%;
}

.newlife__item-list--slider .slick-list {
  width: 100%;
}

.newlife__item-list--slider .slick-arrow {
  position: absolute;
  cursor: pointer;
  z-index: 30;
}

@media screen and (min-width: 768px) {
  .newlife__item-list--slider .slick-arrow {
    width: 30px;
    height: 30px;
    top: calc(50% - 15px);
  }
}

@media screen and (max-width: 767px) {
  .newlife__item-list--slider .slick-arrow {
    width: 24px;
    height: 24px;
    top: calc(50% - 12px);
  }
}

@media screen and (min-width: 768px) {
  .newlife__item-list--slider .prev-arrow {
    left: -15px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item-list--slider .prev-arrow {
    left: -8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item-list--slider .next-arrow {
    right: -15px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item-list--slider .next-arrow {
    right: -8px;
  }
}

.newlife__item-list--slider--3col {
  max-width: 720px;
  width: 100%;
}

.newlife__item-list--slider--3col .slick-list {
  width: 100%;
}

.newlife__item-list--slider--3col .slick-arrow {
  position: absolute;
  cursor: pointer;
  z-index: 30;
}

@media screen and (min-width: 768px) {
  .newlife__item-list--slider--3col .slick-arrow {
    width: 30px;
    height: 30px;
    top: calc(50% - 15px);
  }
}

@media screen and (max-width: 767px) {
  .newlife__item-list--slider--3col .slick-arrow {
    width: 24px;
    height: 24px;
    top: calc(50% - 12px);
  }
}

@media screen and (min-width: 768px) {
  .newlife__item-list--slider--3col .prev-arrow {
    left: -15px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item-list--slider--3col .prev-arrow {
    left: -8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item-list--slider--3col .next-arrow {
    right: -15px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item-list--slider--3col .next-arrow {
    right: -8px;
  }
}

.newlife__item-list--3column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 770px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .newlife__item-list--3column {
    padding-left: calc(20 / 750 * 100%);
    padding-right: calc(20 / 750 * 100%);
    margin: 0 -3px calc(40 / 750 * 100%);
  }
}

@media screen and (min-width: 768px) {
  .newlife__item-list--mgb {
    margin-bottom: 60px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--slider {
    padding: 15px 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--slider {
    padding: 10px 8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--slider--2col {
    max-width: 360px;
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--slider--2col {
    padding: 0 8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--slider--3col {
    max-width: 310px;
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--slider--3col {
    padding: 0 8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--mgt {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--mgt {
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--1column {
    max-width: 720px;
    width: 100%;
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--1column {
    width: 100%;
    padding: 0 8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--2column {
    max-width: 360px;
    width: 100%;
    padding: 0 10px 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--2column {
    width: 50%;
    padding: 0 8px 8px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item--4column {
    max-width: 25%;
    width: 100%;
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--4column {
    width: 50%;
    padding: 0 8px;
  }
  .newlife__item--4column:nth-child(n+3) {
    margin-top: 15px;
  }
}

.newlife__item--3column {
  max-width: calc(100% / 3);
  width: 100%;
}

@media screen and (min-width: 768px) {
  .newlife__item--3column {
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item--3column {
    padding: 0 3px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item__ranking-img {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item__ranking-img {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  .newlife__item__name {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item__name {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
}

.newlife__item .salaPrice {
  color: #D92627;
}

.newlife__item__price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  font-size: 1.6rem;
}

.newlife__item__price > dt,
.newlife__item__price > dd {
  font-weight: 700;
}

.newlife__item__tax-included {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .newlife__item__tax-included {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .newlife__item__tax-included {
    font-size: 1.3rem;
  }
}

.newlife__item__tax-included > dt,
.newlife__item__tax-included > dd {
  font-weight: normal;
}

.newlife__item__original-price-wrapper .newlife__item__price dt, 
.newlife__item__original-price-wrapper .newlife__item__price dd,
.newlife__item__original-price-wrapper .newlife__item__tax-included dt,
.newlife__item__original-price-wrapper .newlife__item__tax-included dd {
    position: relative;
}

.newlife__item__original-price-wrapper .newlife__item__price dt::before,
.newlife__item__original-price-wrapper .newlife__item__price dd::before,
.newlife__item__original-price-wrapper .newlife__item__tax-included dt::before,
.newlife__item__original-price-wrapper .newlife__item__tax-included dd::before {
    width: 100%;
    border-top: 0.4rem double #000;
    content: "";
    position: absolute;
    top: 49%;
    left: 0%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
}

.salaPrice .newlife__item__block-price-wrapper {
    color: #D92627;
}

.newlife__style {
  background-color: #ffd5ee;
  margin-bottom: calc(50 / 1440 * 100%);
}

.newlife__style--game {
  background: -webkit-linear-gradient(left, #001489 30%, #000053 100%);
  background: linear-gradient(to right, #001489 30%, #000053 100%);
}

.newlife__style--space {
  position: relative;
  background-color: #deefc8;
  top: -2vw;
  margin-bottom: -2vw;
}

.newlife__style--item {
  position: relative;
  background-color: #deeff6;
  top: -1vw;
  margin-bottom: -1vw;
}

.newlife__style--idea {
  background-color: #ffe6a1;
  margin-bottom: calc(30 / 1440 * 100%);
}

.newlife__style--idea::after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: calc(50 / 1440 * 100%);
}

.newlife__style--check {
  background-color: transparent;
  margin-bottom: 0;
}

.newlife__style--check::before, .newlife__style--check::after {
  content: '';
  display: block;
  width: 100%;
  background-color: #c4daa4;
}

.newlife__style--check::before {
  padding-top: calc(32 / 1440 * 100%);
}

.newlife__style--check::after {
  padding-bottom: calc(32 / 1440 * 100%);
}

.newlife__style--1point {
  background-color: #c4daa4;
}

.newlife__style--1point::after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: calc(199 / 1440 * 100%);
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/bg_1point_arch.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

.newlife__style__ttl--idea {
  margin-bottom: calc(15 / 1440 * 100%);
}

.newlife__style__ttl--1point {
  margin-bottom: calc(20 / 1440 * 100%);
}

.newlife__style__wrapper {
  padding-bottom: calc(70 / 1440 * 100%);
}

@media screen and (min-width: 768px) {
  .newlife__style__wrapper--oshikatu {
    position: relative;
    top: -8.333vw;
    margin-bottom: -8.333vw;
    z-index: 1;
  }
}

.newlife__style__wrapper--game {
  position: relative;
}

.newlife__style__wrapper--game::before {
  content: '';
  position: absolute;
  bottom: 2%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 72%;
  height: 36%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco03.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__wrapper--game::before {
    bottom: 1%;
    width: 102%;
    height: 40%;
  }
}

.newlife__style__wrapper--item {
  padding-bottom: calc(50 / 1440 * 100%);
}

.newlife__style__img {
  max-width: 1340px;
  width: 100%;
  margin: 0 auto calc(15 / 1440 * 100%);
}

.newlife__style__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(872 / 1440 * 100%);
  margin: 0 auto;
  gap: 24px;
}

.newlife__style__list > * {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(33.33% - 16px);
      -ms-flex: 0 0 calc(33.33% - 16px);
          flex: 0 0 calc(33.33% - 16px);
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .newlife__style__list > * {
    -webkit-flex-basis: calc(33.33% - 7px);
        -ms-flex-preferred-size: calc(33.33% - 7px);
            flex-basis: calc(33.33% - 7px);
  }
}

@media screen and (max-width: 767px) {
  .newlife__style__list {
    width: calc(330 / 375 * 100%);
    gap: 10px;
  }
}

.newlife__style__item {
  background-color: #fff;
}

.newlife__style__item--style02 {
  padding-bottom: calc(50 / 1440 * 100%);
}

.newlife__style__item--check {
  content: '';
  display: block;
  width: 100%;
  padding: calc(32 / 1440 * 100%) 0;
  background-color: #c4daa4;
}

.newlife__style__item__wrapper {
  position: relative;
  top: -2vw;
  margin-bottom: -2vw;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .newlife__style__item__wrapper {
    top: -3vw;
    margin-bottom: -3vw;
  }
}

.newlife__style__item__wrapper--style02 {
  top: -2.7vw;
  margin-bottom: -2.7vw;
}

@media screen and (max-width: 767px) {
  .newlife__style__item__wrapper--style02 {
    top: -3.5vw;
    margin-bottom: -3.5vw;
  }
}

.newlife__style__item__ttl {
  width: calc(616 / 1440 * 100%);
  margin: 0 auto calc(25 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__style__item__ttl {
    width: calc(230 / 375 * 100%);
  }
}

.newlife__style__item__ttl--idea {
  width: calc(806 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__style__item__ttl--idea {
    width: calc(302 / 375 * 100%);
  }
}

.newlife__style__item__ttl--deco01 {
  position: relative;
}

.newlife__style__item__ttl--deco01::after {
  content: '';
  position: absolute;
  right: -25%;
  top: -10%;
  width: 10%;
  height: 93%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco02.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

.newlife__style__item__ttl--style02 {
  width: calc(840 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__style__item__ttl--style02 {
    width: calc(315 / 375 * 100%);
  }
}

.newlife__style__item__ttl--style03 {
  width: calc(746 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__style__item__ttl--style03 {
    width: calc(280 / 375 * 100%);
  }
}

.newlife__style__item__inner {
  max-width: 940px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .newlife__style__item__inner {
    padding: 0 calc(15 / 1000 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__style__item__inner {
    padding-left: calc(20 / 750 * 100%);
    padding-right: calc(20 / 750 * 100%);
  }
}

.newlife__style__section:not(:last-of-type) {
  margin-bottom: calc(15 / 840 * 100%);
}

.newlife__style__section__ttl, .newlife__style__section__wrapper {
  width: calc(840 / 1440 * 100%);
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .newlife__style__section__ttl, .newlife__style__section__wrapper {
    width: calc(315 / 375 * 100%);
  }
}

.newlife__style__section__ttl {
  margin-bottom: calc(10 / 840 * 100%);
}

.newlife__style__section__ttl--deco01 {
  position: relative;
}

.newlife__style__section__ttl--deco01::before {
  content: '';
  position: absolute;
  left: -15%;
  top: 25%;
  width: 17%;
  height: 90%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__section__ttl--deco01::before {
    left: -17%;
  }
}

.newlife__style__section__ttl--check {
  width: calc(808 / 1000 * 100%);
  margin-bottom: calc(30 / 1000 * 100%);
}

.newlife__style__section__txt {
  width: calc(400 / 840 * 100%);
  margin: 0 auto;
}

.newlife__style__section__wrapper {
  border: 5px solid transparent;
  border-radius: 0 90px 0 90px;
  background: -webkit-linear-gradient(#e1f3ee 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(left, #e1f3ee 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(#fff, #fff) 0 0/auto auto padding-box, -webkit-linear-gradient(left, #e869bd, #36e1da) 0 0/auto auto border-box;
  background: linear-gradient(#e1f3ee 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(90deg, #e1f3ee 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(#fff, #fff) 0 0/auto auto padding-box, linear-gradient(to right, #e869bd, #36e1da) 0 0/auto auto border-box;
  padding: calc(20 / 840 * 100%) 0;
}

.newlife__style__section__wrapper--game {
  background: -webkit-linear-gradient(#e9f6f2 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(left, #e9f6f2 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(#fff, #fff) 0 0/auto auto padding-box, -webkit-linear-gradient(left, #00ff9d, #6e08fc) 0 0/auto auto border-box;
  background: linear-gradient(#e9f6f2 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(90deg, #e9f6f2 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(#fff, #fff) 0 0/auto auto padding-box, linear-gradient(to right, #00ff9d, #6e08fc) 0 0/auto auto border-box;
}

.newlife__style__section__wrapper--idea {
  position: relative;
  background: -webkit-linear-gradient(#eef6de 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(left, #eef6de 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(#fff, #fff) 0 0/auto auto padding-box, -webkit-linear-gradient(left, #ffb43c, #ffb43c) 0 0/auto auto border-box;
  background: linear-gradient(#eef6de 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(90deg, #eef6de 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(#fff, #fff) 0 0/auto auto padding-box, linear-gradient(to right, #ffb43c, #ffb43c) 0 0/auto auto border-box;
}

.newlife__style__section__wrapper--idea::after {
  content: '';
  position: absolute;
  top: 52%;
  right: -6%;
  width: 11.3%;
  height: 8.5%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco10.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__section__wrapper--idea::after {
    top: 54%;
    right: -4%;
    width: 7.3%;
    height: 5.6%;
  }
}

.newlife__style__section__wrapper--space01, .newlife__style__section__wrapper--space02 {
  position: relative;
  background: -webkit-linear-gradient(#fff0d8 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(left, #fff0d8 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(#fff, #fff) 0 0/auto auto padding-box, -webkit-linear-gradient(left, #8fc31f, #8fc31f) 0 0/auto auto border-box;
  background: linear-gradient(#fff0d8 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(90deg, #fff0d8 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(#fff, #fff) 0 0/auto auto padding-box, linear-gradient(to right, #8fc31f, #8fc31f) 0 0/auto auto border-box;
}

.newlife__style__section__wrapper--space01::before {
  content: '';
  position: absolute;
  top: 27%;
  left: -8%;
  width: 12%;
  height: 22%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco04.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

.newlife__style__section__wrapper--space02::before {
  content: '';
  position: absolute;
  bottom: -18%;
  left: -7%;
  width: 10%;
  height: 20%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco06.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__section__wrapper--space02::before {
    bottom: -13%;
    left: -6%;
    width: 7%;
    height: 14%;
  }
}

.newlife__style__section__wrapper--space02::after {
  content: '';
  position: absolute;
  top: -3%;
  right: -11.3%;
  width: 12%;
  height: 24%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco05.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__section__wrapper--space02::after {
    top: -7%;
    right: -11.1%;
    height: 23%;
  }
}

@media screen and (max-width: 767px) {
  .newlife__style__section__wrapper {
    border: 3px solid transparent;
    border-radius: 0 30px 0 30px;
  }
}

.newlife__style__section__wrapper--check {
  width: calc(1000 / 1440 * 100%);
  border: none;
  border-radius: 0;
  background-color: #fff;
  background-image: -webkit-radial-gradient(#c4daa4 2px, transparent 2px);
  background-image: radial-gradient(#c4daa4 2px, transparent 2px);
  background-size: 18px 20px;
  background-repeat: repeat;
}

@media screen and (max-width: 767px) {
  .newlife__style__section__wrapper--check {
    width: unset;
  }
}

.newlife__style__section__img {
  width: calc(746 / 840 * 100%);
  margin: 0 auto;
}

.newlife__style__section__img--style02 {
  width: calc(620 / 840 * 100%);
}

.newlife__style__section__img--style03 {
  width: unset;
}

.newlife__style__section__img--check {
  display: block;
  width: calc(860 / 1000 * 100%);
}

.newlife__style__category__ttl {
  position: relative;
  top: -2vw;
  margin-bottom: -2vw;
  z-index: 1;
}

.newlife__style__category__wrapper {
  width: calc(950 / 1440 * 100%);
  margin: 0 auto;
}

.newlife__style__category__wrapper > * {
  padding-bottom: calc(32 / 950 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__style__category__wrapper {
    width: calc(355 / 375 * 100%);
  }
}

.newlife__style__category__item__ttl {
  margin-bottom: calc(15 / 1440 * 100%);
}

.newlife__style__category__item__wrapper {
  border: 5px solid transparent;
  border-radius: 0 30px 0 30px;
  background: -webkit-linear-gradient(#def0f8 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(left, #def0f8 1px, transparent 1px) 0 0/20px 20px padding-box, -webkit-linear-gradient(#fff, #fff) 0 0/auto auto padding-box, -webkit-linear-gradient(left, #38aee2, #38aee2) 0 0/auto auto border-box;
  background: linear-gradient(#def0f8 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(90deg, #def0f8 1px, transparent 1px) 0 0/20px 20px padding-box, linear-gradient(#fff, #fff) 0 0/auto auto padding-box, linear-gradient(to right, #38aee2, #38aee2) 0 0/auto auto border-box;
  padding: calc(20 / 840 * 100%) 0;
}

@media screen and (max-width: 767px) {
  .newlife__style__category__item__wrapper {
    border: 3px solid transparent;
    border-radius: 0 15px 0 15px;
  }
}

.newlife__style__category__item__wrapper a {
  display: block;
  margin-bottom: calc(20 / 1440 * 100%);
}

@media screen and (min-width: 768px) {
  .newlife__style__category__item--deco01, .newlife__style__category__item--deco02, .newlife__style__category__item--deco03 {
    position: relative;
  }
}

.newlife__style__category__item--deco01::before {
  content: '';
  position: absolute;
  bottom: -8%;
  left: -22%;
  width: 20.2%;
  height: 24%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco08.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__category__item--deco01::before {
    content: none;
  }
}

.newlife__style__category__item--deco01::after {
  content: '';
  position: absolute;
  top: 8%;
  right: -19%;
  width: 15.8%;
  height: 39%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco07.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__category__item--deco01::after {
    content: none;
  }
}

.newlife__style__category__item--deco02::after {
  content: '';
  position: absolute;
  bottom: 11%;
  right: -26%;
  width: 21.2%;
  height: 25%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco08.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__category__item--deco02::after {
    content: none;
  }
}

.newlife__style__category__item--deco03::before {
  content: '';
  position: absolute;
  top: 22%;
  left: -19%;
  width: 15.7%;
  height: 38.6%;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/decorate/img_deco09.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .newlife__style__category__item--deco03::before {
    content: none;
  }
}

.newlife__style__category__item--idea {
  position: relative;
  margin-bottom: calc(15 / 1440 * 100%);
}

.newlife__style__category__item--idea::after {
  content: '';
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: calc(50 / 1440 * 100);
  background-color: #ffe6a1;
}

.newlife__style__modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 9999;
}

.newlife__style__modal__content {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  max-width: 730px;
  width: 40%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .newlife__style__modal__content {
    width: 75%;
  }
}

.newlife__style__modal__btn {
  position: absolute;
  top: 11%;
  right: 3%;
  width: calc(43 / 730 * 100%);
  height: calc(43 / 730 * 100%);
  background: none;
  border: none;
  cursor: pointer;
}

.newlife__category {
  padding-bottom: calc(80 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__category {
    padding-bottom: calc(60 / 375 * 100%);
  }
}

.newlife__category__wrapper {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.newlife__category__ttl {
  width: calc(570 / 1440 * 100%);
  margin: 0 auto calc(80 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__category__ttl {
    width: calc(245 / 375 * 100%);
    margin-bottom: calc(30 / 375 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__category__list {
    padding-left: calc(20 / 750 * 100%);
    padding-right: calc(20 / 750 * 100%);
  }
}

.newlife__category__list::after {
  display: table;
  width: 0;
  height: 0;
  content: "";
  visibility: hidden;
  clear: both;
}

.newlife__category__list > li {
  float: left;
}

@media screen and (min-width: 768px) {
  .newlife__category__list > li {
    width: calc(154 / 1000 * 100%);
    margin-left: calc(76 / 5 / 1000 * 100%);
  }
  .newlife__category__list > li:nth-child(6n+1) {
    clear: both;
    margin-left: 0;
  }
  .newlife__category__list > li:nth-child(n+7) {
    margin-top: calc(30 / 1000 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__category__list > li {
    width: 23%;
    margin-left: 2.66667%;
  }
  .newlife__category__list > li:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
  .newlife__category__list > li:nth-child(n+5) {
    margin-top: 3%;
  }
}

.newlife__feature {
  background-color: #efefef;
  padding: calc(80 / 1440 * 100%) 0;
}

@media screen and (max-width: 767px) {
  .newlife__feature {
    padding: calc(35 / 375 * 100%) 0;
  }
}

.newlife__feature__wrapper {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.newlife__feature__ttl {
  width: calc(262 / 1440 * 100%);
  margin: 0 auto calc(60 / 1440 * 100%);
}

@media screen and (max-width: 767px) {
  .newlife__feature__ttl {
    width: calc(117 / 375 * 100%);
    margin-bottom: calc(25 / 375 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__feature__list {
    padding-left: calc(20 / 750 * 100%);
    padding-right: calc(20 / 750 * 100%);
  }
}

.newlife__feature__list::after {
  display: table;
  width: 0;
  height: 0;
  content: "";
  visibility: hidden;
  clear: both;
}

.newlife__feature__list > li {
  float: left;
}

@media screen and (min-width: 768px) {
  .newlife__feature__list > li {
    width: calc(325 / 1000 * 100%);
    margin-left: calc(25 / 2 / 1000 * 100%);
  }
  .newlife__feature__list > li:nth-child(3n+1) {
    clear: both;
    margin-left: 0;
  }
  .newlife__feature__list > li:nth-child(n+4) {
    margin-top: calc(25 / 1000 * 100%);
  }
}

@media screen and (max-width: 767px) {
  .newlife__feature__list > li {
    width: 49%;
    margin-left: 2%;
  }
  .newlife__feature__list > li:nth-child(odd) {
    clear: both;
    margin-left: 0;
  }
  .newlife__feature__list > li:nth-child(n+3) {
    margin-top: 2%;
  }
}

.newlife__fw {
  width: 90%;
  margin: calc(50 / 1000 * 100%) auto;
}

.js_carousel .slide-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  width: 30px;
  height: 60px;
  border: none;
  color: transparent;
  outline: none;
  background-color: transparent;
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/btn_carousel-arrow01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .js_carousel .slide-arrow {
    width: calc(11 / 232 * 100%);
    height: calc(22 / 232 * 100%);
  }
}

.js_carousel .slide-arrow::before, .js_carousel .slide-arrow::after {
  content: none;
}

.js_carousel .slide-arrow.slick-prev {
  left: -12%;
}

.js_carousel .slide-arrow.slick-next {
  right: -12%;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

.js_carousel .slick-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin-top: calc(12 / 840 * 100%);
  padding: 0;
  pointer-events: none;
}

.js_carousel .slick-dots li {
  margin: 0 18px 0;
}

@media screen and (max-width: 767px) {
  .js_carousel .slick-dots li {
    margin-left: 5px;
    margin-right: 5px;
  }
}

.js_carousel .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 16px;
  height: 16px;
  padding: 0;
  color: transparent;
  border: 1px solid transparent;
  border-radius: 50%;
  background-color: #c9caca;
  pointer-events: none;
  cursor: default;
}

.js_carousel .slick-dots li button::before {
  content: none;
}

@media screen and (max-width: 767px) {
  .js_carousel .slick-dots li button {
    width: 8px;
    height: 8px;
  }
}

.js_carousel .slick-dots li.slick-active button {
  background-color: #b573e0;
}

.js_carousel.slick-dotted.slick-slider {
  margin-bottom: calc(50 / 840 * 100%);
}

@media screen and (max-width: 767px) {
  .js_carousel.slick-dotted.slick-slider {
    margin-bottom: calc(25 / 375 * 100%);
  }
}

.js_carousel--idea .slick-prev,
.js_carousel--idea .slick-next {
  background-image: url("/Contents/ImagesPkg/portal/p-newlife/2601/btn_carousel-arrow02.png");
}

.js_carousel--idea .slick-dots li.slick-active button {
  background-color: #ffb43c;
}

.js_carousel--idea.slick-dotted.slick-slider {
  margin-bottom: calc(30 / 840 * 100%);
}

@media screen and (max-width: 767px) {
  .js_carousel--idea.slick-dotted.slick-slider {
    margin-bottom: calc(5 / 375 * 100%);
  }
}
